ezsystems/ezplatform vulnerabilities

eZ Platform distribution

Latest version: v3.0.0-beta5

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the ezsystems/ezplatform package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Improper Validation
>=1.13.0, <1.13.5.1,>=2.5.0, <2.5.4,>=1.7.0, <1.7.9.1 Not available 06 Feb, 2020
  • L
Cross-site Request Forgery (CSRF)
>=2.5.0, <2.5.4 Not available 06 Feb, 2020
  • M
Insecure Configuration
>=1.13.0, <1.13.5.1,>=2.5.0, <2.5.4,>=1.7.0, <1.7.9.1 Not available 06 Feb, 2020
  • M
Privilege Escalation
<1.7.8.1,>=1.8.0, <1.13.4.1,>=2.0.0, <2.2.3.1,>=2.3.0, <2.3.2.1 Not available 28 Nov, 2018